Package Details: gstreamer0.10-ffmpeg 0.10.13-10

Git Clone URL: https://aur.archlinux.org/gstreamer0.10-ffmpeg.git (read-only, click to copy)
Package Base: gstreamer0.10-ffmpeg
Description: Gstreamer FFMpeg Plugin
Upstream URL: http://gstreamer.freedesktop.org/
Licenses: GPL
Groups: gstreamer0.10-plugins
Submitter: yurikoles
Maintainer: bidulock
Last Packager: gcurse
Votes: 17
Popularity: 0.000702
First Submitted: 2017-01-26 13:47
Last Updated: 2018-04-11 06:54

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

gyscos commented on 2017-01-28 02:04

Indeed, the macro "GST_PLUGIN_DEFINE2" referenced in this code was only added in gstreamer 0.10.37. However, only gstreamer 0.10.36 is available in the AUR (not sure it was even officially released)...

TLDR: This package points to a commit too recent for the `gstreamer0.10` package.

mozo commented on 2017-01-27 21:42

Same here

alfredo.ardito commented on 2017-01-27 21:04

Tested twice. Same error...

gyscos commented on 2017-01-27 19:37

Looks like it can't find the `GST_PLUGIN_DEFINE2` macro (indeed, it's not defined in /usr/include/gstreamer-0.10/gst/gstplugin.h).

stefnix commented on 2017-01-27 17:31

==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build gstreamer-0.10-ffmpeg.
==> Restart building gstreamer0.10-ffmpeg ? [y/N]

heapifyman commented on 2017-01-27 14:06

dito

Haron_Prime commented on 2017-01-27 13:43

Confirm

JoZ3 commented on 2017-01-27 12:48

Same here :(

jose1711 commented on 2017-01-27 08:06

same here

kiotoze commented on 2017-01-27 00:57

I got this error too